CVE-2014-2971

2014-07-24T10:55:07
ID CVE-2014-2971
Type cve
Reporter NVD
Modified 2014-07-25T10:00:43

Description

Cross-site scripting (XSS) vulnerability in AddStdLetter.jsp in MicroPact iComplaints before 8.0.2.1.8.8014 allows remote authenticated users to inject arbitrary web script or HTML via the description parameter.